I was looking on CDW's website for Border Manager 3.7 upgrade for NSBS 6.0
and didn't remember the part number. then I saw that BM 3.8 was out of
beta.

What BM 3.8 do I need for a NSBS 6.0 server. Curently SP3 for Netware and
GW but Wanting to Go to SP4 for them both after we get thru a major
production thing here.

let me know please
Mike McCusker